dictionary = 
{
    ["DictKey_ActionText_10"] = "General Huinhuin is dead in his vehicle...",
    ["DictKey_ActionText_6"] = "Entering in red zone",
    ["DictKey_ActionText_7"] = "Convoy #1 disembarking troops and vehicles",
    ["DictKey_descriptionText_1"] = "Pour réussir ce training, vous devez impérativement passer par le WP01 puis sortir vivant du couloir de la mort, sans oublier de baisser la tête ça vole bas, très bas\
\
Enfin, détruisez le bunker avec votre armement (jdam ou laser pas de machin moderne qui vole), ",
    ["DictKey_ActionText_9"] = "General Huin-huin leave the harbour ...",
    ["DictKey_ActionText_17"] = "BUNKER DETRUIT",
    ["DictKey_descriptionRedTask_2"] = "",
    ["DictKey_descriptionBlueTask_3"] = "",
    ["DictKey_descriptionNeutralsTask_4"] = "",
    ["DictKey_sortie_5"] = "",
    ["DictKey_ActionText_16"] = "In...and music on",
    ["DictKey_ActionText_11"] = "General Huinhuin is dead in his boat...",
    ["DictKey_ActionText_8"] = "Convoy #2 disembarking troops and vehicles",
    ["DictKey_ActionText_14"] = "In...",
    ["DictKey_ActionText_12"] = "MiG-19 activated...",
} -- end of dictionary
